(dp1
S'Forms'
p2
(lp3
(dp4
S'group0'
p5
(dp6
S'fields'
p7
(lp8
ssasS'Application'
p9
(dp10
S'?'
(dp11
S'type'
p12
S'io.murano.apps.generated.CsarHelloWorld'
p13
sssS'Version'
p14
F2.2000000000000002
s.